Binding to a tiny part of [libusb](http://libusb.info/).

For a more complete binding, have a look at the more complete and more advanced
[ocaml-usb](https://github.com/letoh/ocaml-usb).

I wrote this alternate binding:

- in order to experiment more in depth with Ctypes;
- and because I needed something more portable than ocaml-usb: this one is
  working on Windows, which was not the case of ocaml-usb when I started this
  project.

# Dependency

Obviously, `libusb` must installed before compilation. `pkg-config` is used in
order to locate the library during compilation.

On Debian-like systems: `apt install libusb-1.0-0-dev`

On cygwin, I used mingw64 OCaml installation. This is why I installed
`mingw64-x86_64-libusb1.0` package.
